VX9000e - Upgrade firmware from 5.8.6.5 to 5.9.0.0 - Wing Express cannot be updated to wing?

  • 0
  • 1
  • Problem
  • Updated 1 year ago
  • Solved
  • (Edited)
I cannot upgrade from VX9000E-5.8.6.5-002R.img to VX9000E-5.9.0.0-033R.img

I get the error: Wing Express cannot be upgraded to Wing?Thanks
Photo of Martin Sørensen

Martin Sørensen

  • 154 Points 100 badge 2x thumb

Posted 1 year ago

  • 0
  • 1
Photo of Alona

Alona, Employee

  • 1,770 Points 1k badge 2x thumb
This is known issue. We are working on a patch. Or you can instead do - upgrade to 5.8.6.0 and then to 5.9.0.0.
Photo of Martin Sørensen

Martin Sørensen

  • 154 Points 100 badge 2x thumb
Thanks, I cant find 5.8.6.0 in the Downloads page inside the Extreme Portal? Where can i find the 5.8.6.0 firmware? Thanks.
Photo of Bin

Bin, Employee

  • 5,374 Points 5k badge 2x thumb
Hello Alona, This is the great information. Could you create one article on our Extreme GTAC Knowledge? 

Many thanks in advanced.
Bin
Photo of Christoph S.

Christoph S., Employee

  • 3,664 Points 3k badge 2x thumb
Hello Bin,

Please check out article WiNG Express device will not upgrade to newer code which addresses this issue. 

Regards
Photo of Martin Sørensen

Martin Sørensen

  • 154 Points 100 badge 2x thumb
Thanks, cant find 5.8.6.0 in the Downloads page inside the Extreme Portal? Where can i find the 5.8.6.0 firmware? Thanks
Photo of Christoph S.

Christoph S., Employee

  • 3,664 Points 3k badge 2x thumb
Hello Martin,

Please contact our technical support team to create a case for same. We will be able to help you out with your request. 

Regards,
Photo of Bin

Bin, Employee

  • 5,374 Points 5k badge 2x thumb
Hello Christoph.
Thank you so much. The KCS article will be very useful reference.

Regards,